main>.container {
    color: white;
    text-align: center;
    width: 100%;
    max-width: 100%;
    background-color: #000;
}

.return-to-featured {
    display: inline-block;
    padding: 5px;
    font-weight: 600;
    font-size: 14px;
}

.searchTop .recipes.allrecipes {
    display: grid;
}

.recipe-links {
    border: none;
    background-color: #f0f0f0;
    padding-top: 0px;
    padding-bottom: 25px;
    margin-bottom: 30px;
}